Skip to main content
`Ctrl`+`K`

# DMMoabGetBlockSize

Get the block size used with this `DMMOAB`

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetBlockSize(DM dm, PetscInt *bs)

Collective

## Input Parameter

- dm - The `DMMOAB` object being set

## Output Parameter

- bs - The block size used with this `DMMOAB`

## See Also

`DMMOAB`, `DMMoabSetBlockSize()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages